* {padding: 0; margin: 0; font-size: 18px; font-weight: 400; font-family: Abel; color: #777; text-shadow: 0 1px 0 #fff; text-decoration: none;}

a, p {font-size: inherit;}

body {
	background: url(../img/bg.jpg);
}

header {
	background: rgba(255,255,255,.3)  url(../img/header_3.png) top center no-repeat;
	height: 120px;
	box-shadow: 0 0 4px #bbb;
	position: relative;
}

h1 {
	font-family: Oswald;
	text-align: center;
	background: url(../img/lines.png);
	padding: 10px;
	text-transform: uppercase;
}

iframe {
	top: 3px;
	left: 5px
}

#container {
	width: 980px;
	margin: 60px auto;
}

#menu {
	text-align: center;
	margin: 60px 0;
}

.continue {
	display: block;
	margin: 10px 0 0;
}

#cover {
	background: url(../img/eg-bs-layout.png) left no-repeat;
	width: 100%;
	height: 425px;
}

footer p {
	text-align: center;
	font-size: .7em;
	margin: 10px;
}

footer img {
	vertical-align: bottom;
}

footer .sos {
	text-transform: uppercase;
}